= simple_form_for(@repository) do |f|
  = f.error_notification
  = f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present?

  = f.input :link

  = f.button :submit, class: 'btn btn-success mt-4 btn-block'
